{
    "dc_identifier": "nl.mnre1130.2j.2015.301",
    "dc_title": "Hoofdpunten Beleidsadvies Herziening Heffingenbeleid Luchtvaart",
    "dc_type": "2j",
    "dc_description": "Memo met de hoofdpunten van het beleidsadvies Herziening Heffingenbeleid Luchtvaart. De memo bevat onder meer de uitkomsten van gesprekken en zienswijzen van betrokken partijen.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-5a8517ff-f474-4e17-b7e3-bc445fdaa0c9/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "luchtvaart",
    "foi_decisionDate": "2015-02-17",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2015-02-17",
    "dc_date_year": "2015",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "74",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2015.301.doc.1",
            "dc_title": "hoofdpunten-beleidsadvies-herziening-heffingenbeleid-luchtvaart",
            "foi_fileName": "hoofdpunten-beleidsadvies-herziening-heffingenbeleid-luchtvaart.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-5a8517ff-f474-4e17-b7e3-bc445fdaa0c9/pdf"
        }
    ]
}